Work on energy and power aware job scheduling and resource management
has taken place broadly for the past several years.  The
following sections consider work from academic research
(Section~\ref{section:related:academic}) as well as from vendor
efforts (Section~\ref{section:related:vendor}).

\subsection{Academic Research}
\input{sections/relatedwork/relatedwork_academia}
\label{section:related:academic}

\subsection{Vendor Solutions}
\input{sections/relatedwork/relatedwork_vendors}
\label{section:related:vendor}
